Michael Shinn wrote:


This is probably a PCRE problem.  If you have not compiled mod_Security
to link in the PCRE libraries, then you are using the internal regexp
engine in Apache 1.x which is extremely slow (unlike the engine in 2.x,
which uses PCRE, and is nice and fast).  You will need to recompile
mod_security to use PCRE.
  

Hi thanks ! yes no wonder, i use it on a dozen apache2's without a problem. is there any resources to find how to do this , i just followed the docs online for building the module with apxs.